<!DOCTYPE html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Meta -->
 <meta name="description" content="Crowdsoft Design Guide">

    <title>Crowdsoft Design Guide</title>

    <!-- vendor css -->
    <link href="/lib/fontawesome-free/css/all.min.css" rel="stylesheet">
    <link href="/lib/ionicons/css/ionicons.min.css" rel="stylesheet">
    <link href="/lib/typicons.font/typicons.css" rel="stylesheet">

    <!-- azia CSS -->
       <!-- global CSS -->
    <link rel="stylesheet" href="/css/azia-global.min.css?v=[cs_version]">
    <link rel="stylesheet" href="/css/serviceblick-global.css?v=[cs_version]">

  </head>
<body id="page-top" class="az-body">
<div class="az-header">
    <div class="container"> <!-- change to container-fluid for full browser width-->
        <div class="az-header-left">
            <a href="index.html" class="az-logo"><span></span><img class="az-logo" src="/img/serviceblick_logo.gif" alt="Serviceblick logo"></a><a href="" id="azMenuShow" class="az-header-menu-icon d-lg-none"><span></span> </a> <span class="nav-link text-dark tx-20">Design Guide</span>
        </div><!-- az-header-left -->
        <div class="az-header-menu">
            <div class="az-header-menu-header">
                <a href="index.html" class="az-logo"><span></span><img class="az-logo" src="/img/serviceblick_logo.gif" alt="Serviceblick"></a>
                <a href="" class="close">&times;</a>
            </div><!-- az-header-menu-header -->
          <ul class="nav">
            <li class="nav-item">
                      <a href="" class="nav-link with-sub"><i class="typcn typcn-feather"></i> How to Use</a>
                      <nav class="az-menu-sub">
                          <a href="documentation.html" class="nav-link">Documentation</a>
                      </nav><!-- az-menu-sub -->
                  </li>
                  <li class="nav-item">
                    <a href="" class="nav-link with-sub"><i class="typcn typcn-folder"></i> Dashboards</a>
                    <nav class="az-menu-sub">
                      <a href="dashboard-one.html" class="nav-link">Web Analytics</a>
                      <a href="dashboard-two.html" class="nav-link">Sales Monitoring</a>
                      <a href="dashboard-three.html" class="nav-link">Ad Campaign</a>
                      <a href="dashboard-four.html" class="nav-link">Event Management</a>
                      <a href="dashboard-five.html" class="nav-link">Helpdesk Management</a>
                      <a href="dashboard-six.html" class="nav-link">Finance Monitoring</a>
                      <a href="dashboard-seven.html" class="nav-link">Cryptocurrency</a>
                      <a href="dashboard-eight.html" class="nav-link">Executive / SaaS</a>
                      <a href="dashboard-nine.html" class="nav-link">Campaign Monitoring</a>
                      <a href="dashboard-ten.html" class="nav-link">Product Management</a>
                    </nav>
                  </li>
                  <li class="nav-item">
                    <a href="" class="nav-link with-sub"><i class="typcn typcn-folder"></i> Apps</a>
                    <nav class="az-menu-sub">
                      <a href="app-mail.html" class="nav-link">Mailbox</a>
                      <a href="app-chat.html" class="nav-link">Chat</a>
                      <a href="app-calendar.html" class="nav-link">Calendar</a>
                      <a href="app-contacts.html" class="nav-link">Contacts</a>
                      <a href="app-kanban.html" class="nav-link">Kanban</a>
                      <a href="app-tickets.html" class="nav-link">Tickets</a>
                    </nav>
                  </li>
            <li class="nav-item active show">
              <a href="" class="nav-link with-sub"><i class="typcn typcn-document"></i> Pages</a>
              <nav class="az-menu-sub">
                <a href="page-profile.html" class="nav-link">Profile</a>
                <a href="page-invoice.html" class="nav-link">Invoice</a>
                <a href="page-signin.html" class="nav-link">Sign In</a>
                <a href="page-signup.html" class="nav-link">Sign Up</a>
                <a href="page-404.html" class="nav-link">Page 404</a>
                <a href="page-faq.html" class="nav-link">Faq</a>
                <a href="page-news-grid.html" class="nav-link">News Grid</a>
                <a href="page-product-catalogue.html" class="nav-link">Product Catalogue</a>
                <a href="page-project-list.html" class="nav-link">Project List</a>
                <a href="page-order.html" class="nav-link">Orders</a>
                <a href="page-pricing.html" class="nav-link">Pricing</a>
                <a href="page-app-settings.html" class="nav-link">Settings</a>
                <a href="landing-sass.html" class="nav-link">Landing Page</a>
              </nav>
            </li>
            <li class="nav-item">
              <a href="" class="nav-link with-sub"><i class="typcn typcn-book"></i> Components</a>
              <div class="az-menu-sub az-menu-sub-mega">
                <div class="container">
                  <div>
                    <nav class="nav">
                      <span>UI Elements</span>
                      <a href="elem-accordion.html" class="nav-link">Accordion</a>
                      <a href="elem-alerts.html" class="nav-link">Alerts</a>
                      <a href="elem-avatar.html" class="nav-link">Avatar</a>
                      <a href="elem-badge.html" class="nav-link">Badge</a>
                      <a href="elem-breadcrumbs.html" class="nav-link">Breadcrumbs</a>
                      <a href="elem-buttons.html" class="nav-link">Buttons</a>
                      <a href="elem-cards.html" class="nav-link">Cards</a>
                      <a href="elem-carousel.html" class="nav-link">Carousel</a>
                    </nav>
                    <nav class="nav">
                      <a href="elem-collapse.html" class="nav-link">Collapse</a>
                      <a href="elem-dropdown.html" class="nav-link">Dropdown</a>
                      <a href="elem-icons.html" class="nav-link">Icons</a>
                      <a href="elem-images.html" class="nav-link">Images</a>
                      <a href="elem-list-group.html" class="nav-link">List Group</a>
                      <a href="elem-media-object.html" class="nav-link">Media Object</a>
                      <a href="elem-modals.html" class="nav-link">Modals</a>
                      <a href="elem-navigation.html" class="nav-link">Navigation</a>
                    </nav>
                    <nav class="nav">
                      <a href="elem-pagination.html" class="nav-link">Pagination</a>
                      <a href="elem-popover.html" class="nav-link">Popover</a>
                      <a href="elem-progress.html" class="nav-link">Progress</a>
                      <a href="elem-spinners.html" class="nav-link">Spinners</a>
                      <a href="elem-toast.html" class="nav-link">Toast</a>
                      <a href="elem-tooltip.html" class="nav-link">Tooltip</a>
                      <a href="elem-draganddrop.html" class="nav-link">Drag and Drop</a>
                    </nav>
                  </div>
                  <div>
                    <nav class="nav">
                      <span>Forms</span>
                      <a href="form-elements.html" class="nav-link">Form Elements</a>
                      <a href="form-layouts.html" class="nav-link">Form Layouts</a>
                      <a href="form-validation.html" class="nav-link">Form Validation</a>
                      <a href="form-wizards.html" class="nav-link">Form Wizards</a>
                      <a href="form-editor.html" class="nav-link">WYSIWYG Editor</a>
                    </nav>
                  </div>
                  <div>
                    <nav class="nav">
                      <span>Charts</span>
                      <a href="chart-morris.html" class="nav-link">Morris Charts</a>
                      <a href="chart-flot.html" class="nav-link">Flot Charts</a>
                      <a href="chart-chartjs.html" class="nav-link">ChartJS</a>
                      <a href="chart-sparkline.html" class="nav-link">Sparkline</a>
                      <a href="chart-peity.html" class="nav-link">Peity</a>
                    </nav>
                  </div>
                  <div>
                    <nav class="nav">
                      <span>Maps</span>
                      <a href="map-google.html" class="nav-link">Google Maps</a>
                      <a href="map-leaflet.html" class="nav-link">Leaflet</a>
                      <a href="map-vector.html" class="nav-link">Vector Maps</a>
                      <span>Tables</span>
                      <a href="table-basic.html" class="nav-link">Basic Tables</a>
                      <a href="table-data.html" class="nav-link">Data Tables</a>
                    </nav>
                  </div>
                </div><!-- container -->
              </div>
            </li>
            <li class="nav-item">
              <a href="" class="nav-link with-sub"><i class="typcn typcn-tabs-outline"></i> Utilities</a>
              <nav class="az-menu-sub">
                <a href="util-background.html" class="nav-link">Background</a>
                <a href="util-border.html" class="nav-link">Border</a>
                <a href="util-display.html" class="nav-link">Display</a>
                <a href="util-flex.html" class="nav-link">Flex</a>
                <a href="util-height.html" class="nav-link">Height</a>
                <a href="util-margin.html" class="nav-link">Margin</a>
                <a href="util-padding.html" class="nav-link">Padding</a>
                <a href="util-position.html" class="nav-link">Position</a>
                <a href="util-typography.html" class="nav-link">Typography</a>
                <a href="util-width.html" class="nav-link">Width</a>
                <a href="util-extras.html" class="nav-link">Extras</a>
              </nav>
            </li>
          </ul>
        </div><!-- az-header-menu -->
        <div class="az-header-right">
          <a href="" class="az-header-search-link"><i class="fas fa-search"></i></a>
          <div class="az-header-message">
            <a href="app-chat.html"><i class="typcn typcn-messages"></i></a>
          </div><!-- az-header-message -->
          <div class="dropdown az-header-notification">
            <a href="" class="new"><i class="typcn typcn-bell"></i></a>
            <div class="dropdown-menu">
              <div class="az-dropdown-header mg-b-20 d-sm-none">
                <a href="" class="az-header-arrow"><i class="icon ion-md-arrow-back"></i></a>
              </div>
              <h6 class="az-notification-title">Notifications</h6>
              <p class="az-notification-text">You have 2 unread notification</p>
              <div class="az-notification-list">
                <div class="media new">
                  <div class="az-img-user"><img src="https://via.placeholder.com/500" alt=""></div>
                  <div class="media-body">
                    <p>Congratulate <strong>Socrates Itumay</strong> for work anniversaries</p>
                    <span>Mar 15 12:32pm</span>
                  </div><!-- media-body -->
                </div><!-- media -->
                <div class="media new">
                  <div class="az-img-user online"><img src="https://via.placeholder.com/500" alt=""></div>
                  <div class="media-body">
                    <p><strong>Joyce Chua</strong> just created a new blog post</p>
                    <span>Mar 13 04:16am</span>
                  </div><!-- media-body -->
                </div><!-- media -->
                <div class="media">
                  <div class="az-img-user"><img src="https://via.placeholder.com/500" alt=""></div>
                  <div class="media-body">
                    <p><strong>Althea Cabardo</strong> just created a new blog post</p>
                    <span>Mar 13 02:56am</span>
                  </div><!-- media-body -->
                </div><!-- media -->
                <div class="media">
                  <div class="az-img-user"><img src="https://via.placeholder.com/500" alt=""></div>
                  <div class="media-body">
                    <p><strong>Adrian Monino</strong> added new comment on your photo</p>
                    <span>Mar 12 10:40pm</span>
                  </div><!-- media-body -->
                </div><!-- media -->
              </div><!-- az-notification-list -->
              <div class="dropdown-footer"><a href="">View All Notifications</a></div>
            </div><!-- dropdown-menu -->
          </div><!-- az-header-notification -->
          <div class="dropdown az-profile-menu">
            <a href="" class="az-img-user"><img src="https://via.placeholder.com/500" alt=""></a>
            <div class="dropdown-menu">
              <div class="az-dropdown-header d-sm-none">
                <a href="" class="az-header-arrow"><i class="icon ion-md-arrow-back"></i></a>
              </div>
              <div class="az-header-profile">
                <div class="az-img-user">
                  <img src="https://via.placeholder.com/500" alt="">
                </div><!-- az-img-user -->
                <h6>Aziana Pechon</h6>
                <span>Premium Member</span>
              </div><!-- az-header-profile -->

              <a href="" class="dropdown-item"><i class="typcn typcn-user-outline"></i> My Profile</a>
              <a href="" class="dropdown-item"><i class="typcn typcn-edit"></i> Edit Profile</a>
              <a href="" class="dropdown-item"><i class="typcn typcn-time"></i> Activity Logs</a>
              <a href="" class="dropdown-item"><i class="typcn typcn-cog-outline"></i> Account Settings</a>
              <a href="page-signin.html" class="dropdown-item"><i class="typcn typcn-power-outline"></i> Sign Out</a>
            </div><!-- dropdown-menu -->
          </div>
        </div><!-- az-header-right -->
      </div><!-- container -->
    </div><!-- az-header -->

    <div class="az-content az-content-profile">
      <div class="container mn-ht-100p">
        <div class="content-wrapper w-100">
          <div class="row">
            <div class="col-md-12">
              <div class="card">
                <div class="card-body">
                  <div class="d-flex">
                    <div class="wrapper">
                      <h4 class="card-title">All Projects (342)</h4>
                      <p>0 Selected - <span class="text-primary">Select all projects</span></p>
                    </div>
                    <div class="wrapper">
                    </div>
                  </div>
                  <div class="row project-list-showcase">
                    <div class="col-lg-4 col-md-4 col-sm-6 col-12 project-grid">
                      <div class="project-grid-inner">
                        <div class="d-flex align-items-start">
                          <div class="wrapper">
                            <h5 class="project-title">Logo Design</h5>
                            <p class="project-location">San Francisco, California</p>
                          </div>
                          <div class="badge badge-success ml-auto">Finished</div>
                        </div>
                        <p class="project-description">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor.</p>
                        <div class="d-flex justify-content-between">
                          <p class="mb-2 font-weight-medium">Progress</p>
                          <p class="mb-2 font-weight-medium">70%</p>
                        </div>
                        <div class="progress progress-md mb-3">
                          <div class="progress-bar bg-success" role="progressbar" style="width: 70%" aria-valuenow="70" aria-valuemin="0" aria-valuemax="70"></div>
                        </div>
                        <div class="d-flex justify-content-between align-items-center flex-wrap">
                          <div class="action-tags d-flex flex-row">
                            <div class="wrapper pr-4"><i class="mdi mdi-view-sequential mr-2"></i>50</div>
                            <div class="wrapper"><i class="mdi mdi-message-outline mr-2"></i>321</div>
                          </div>
                          <div class="image-grouped">
                            <img class="img-xs rounded-circle" <script src="/img/faces/face1.jpg" alt="profile image">
                            <img class="img-xs rounded-circle" <script src="/img/faces/face2.jpg" alt="profile image">
                            <img class="img-xs rounded-circle" <script src="/img/faces/face3.jpg" alt="profile image">
                          </div>
                        </div>
                      </div>
                    </div>
                    <div class="col-lg-4 col-md-4 col-sm-6 col-12 project-grid">
                      <div class="project-grid-inner">
                        <div class="d-flex align-items-start">
                          <div class="wrapper">
                            <h5 class="project-title">Branding Mockup</h5>
                            <p class="project-location">San Francisco, CA</p>
                          </div>
                          <div class="badge badge-success ml-auto">Finished</div>
                        </div>
                        <p class="project-description">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor.</p>
                        <div class="d-flex justify-content-between">
                          <p class="mb-2 font-weight-medium">Progress</p>
                          <p class="mb-2 font-weight-medium">70%</p>
                        </div>
                        <div class="progress progress-md mb-3">
                          <div class="progress-bar bg-danger" role="progressbar" style="width: 30%" aria-valuenow="30" aria-valuemin="0" aria-valuemax="30"></div>
                        </div>
                        <div class="d-flex justify-content-between flex-wrap align-items-center">
                          <div class="action-tags d-flex flex-row">
                            <div class="wrapper pr-4"><i class="mdi mdi-view-sequential mr-2"></i>45</div>
                            <div class="wrapper"><i class="mdi mdi-message-outline mr-2"></i>123</div>
                          </div>
                          <div class="image-grouped">
                            <img class="img-xs rounded-circle" <script src="/img/faces/face12.jpg" alt="profile image">
                            <img class="img-xs rounded-circle" <script src="/img/faces/face4.jpg" alt="profile image">
                            <img class="img-xs rounded-circle" <script src="/img/faces/face15.jpg" alt="profile image">
                          </div>
                        </div>
                      </div>
                    </div>
                    <div class="col-lg-4 col-md-4 col-sm-6 col-12 project-grid">
                      <div class="project-grid-inner">
                        <div class="d-flex align-items-start">
                          <div class="wrapper">
                            <h5 class="project-title">Mobile App Design</h5>
                            <p class="project-location">New York, USA</p>
                          </div>
                          <div class="badge badge-secondary ml-auto">On going</div>
                        </div>
                        <p class="project-description">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor.</p>
                        <div class="d-flex justify-content-between">
                          <p class="mb-2 font-weight-medium">Progress</p>
                          <p class="mb-2 font-weight-medium">50%</p>
                        </div>
                        <div class="progress progress-md mb-3">
                          <div class="progress-bar bg-warning" role="progressbar" style="width: 50%" aria-valuenow="50" aria-valuemin="0" aria-valuemax="50"></div>
                        </div>
                        <div class="d-flex justify-content-between flex-wrap align-items-center">
                          <div class="action-tags d-flex flex-row">
                            <div class="wrapper pr-4"><i class="mdi mdi-view-sequential mr-2"></i>50</div>
                            <div class="wrapper"><i class="mdi mdi-message-outline mr-2"></i>321</div>
                          </div>
                          <div class="image-grouped">
                            <img class="img-xs rounded-circle" <script src="/img/faces/face1.jpg" alt="profile image">
                            <img class="img-xs rounded-circle" <script src="/img/faces/face2.jpg" alt="profile image">
                            <img class="img-xs rounded-circle" <script src="/img/faces/face3.jpg" alt="profile image">
                          </div>
                        </div>
                      </div>
                    </div>
                    <div class="col-lg-4 col-md-4 col-sm-6 col-12 project-grid">
                      <div class="img-holder img-bg-1">
                      </div>
                      <div class="project-grid-inner">
                        <div class="d-flex align-items-start">
                          <div class="wrapper">
                            <h5 class="project-title">Mobile App</h5>
                            <p class="project-location">Austin, Texas</p>
                          </div>
                          <div class="badge badge-success ml-auto">Finished</div>
                        </div>
                        <p class="project-description">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor.</p>
                        <div class="d-flex justify-content-between">
                          <p class="mb-2 font-weight-medium">Progress</p>
                          <p class="mb-2 font-weight-medium">70%</p>
                        </div>
                        <div class="progress progress-md mb-3">
                          <div class="progress-bar bg-info" role="progressbar" style="width: 70%" aria-valuenow="70" aria-valuemin="0" aria-valuemax="70"></div>
                        </div>
                        <div class="d-flex justify-content-between align-items-center flex-wrap">
                          <div class="action-tags d-flex flex-row">
                            <div class="wrapper pr-4"><i class="mdi mdi-view-sequential mr-2"></i>50</div>
                            <div class="wrapper"><i class="mdi mdi-message-outline mr-2"></i>321</div>
                          </div>
                          <div class="image-grouped">
                            <img class="img-xs rounded-circle" <script src="/img/faces/face1.jpg" alt="profile image">
                            <img class="img-xs rounded-circle" <script src="/img/faces/face2.jpg" alt="profile image">
                            <img class="img-xs rounded-circle" <script src="/img/faces/face3.jpg" alt="profile image">
                          </div>
                        </div>
                      </div>
                    </div>
                    <div class="col-lg-4 col-md-4 col-sm-6 col-12 project-grid">
                      <div class="img-holder img-bg-2">
                      </div>
                      <div class="project-grid-inner">
                        <div class="d-flex align-items-start">
                          <div class="wrapper">
                            <h5 class="project-title">Dashboard Design</h5>
                            <p class="project-location">Amsterdam, The Netherlands</p>
                          </div>
                          <div class="badge badge-danger ml-auto">Hold</div>
                        </div>
                        <p class="project-description">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor.</p>
                        <div class="d-flex justify-content-between">
                          <p class="mb-2 font-weight-medium">Progress</p>
                          <p class="mb-2 font-weight-medium">70%</p>
                        </div>
                        <div class="progress progress-md mb-3">
                          <div class="progress-bar bg-primary" role="progressbar" style="width: 40%" aria-valuenow="40" aria-valuemin="0" aria-valuemax="40"></div>
                        </div>
                        <div class="d-flex justify-content-between align-items-center flex-wrap">
                          <div class="action-tags d-flex flex-row">
                            <div class="wrapper pr-4"><i class="mdi mdi-view-sequential mr-2"></i>34</div>
                            <div class="wrapper"><i class="mdi mdi-message-outline mr-2"></i>453</div>
                          </div>
                          <div class="image-grouped">
                            <img class="img-xs rounded-circle" <script src="/img/faces/face9.jpg" alt="profile image">
                            <img class="img-xs rounded-circle" <script src="/img/faces/face5.jpg" alt="profile image">
                            <img class="img-xs rounded-circle" <script src="/img/faces/face6.jpg" alt="profile image">
                          </div>
                        </div>
                      </div>
                    </div>
                    <div class="col-lg-4 col-md-4 col-sm-6 col-12 project-grid">
                      <div class="img-holder img-bg-3">
                      </div>
                      <div class="project-grid-inner">
                        <div class="d-flex align-items-start">
                          <div class="wrapper">
                            <h5 class="project-title">Ecommerce Website</h5>
                            <p class="project-location">Shoreditch, London</p>
                          </div>
                          <div class="badge badge-secondary ml-auto">On going</div>
                        </div>
                        <p class="project-description">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor.</p>
                        <div class="d-flex justify-content-between">
                          <p class="mb-2 font-weight-medium">Progress</p>
                          <p class="mb-2 font-weight-medium">50%</p>
                        </div>
                        <div class="progress progress-md mb-3">
                          <div class="progress-bar bg-warning" role="progressbar" style="width: 50%" aria-valuenow="50" aria-valuemin="0" aria-valuemax="50"></div>
                        </div>
                        <div class="d-flex justify-content-between align-items-center flex-wrap">
                          <div class="action-tags d-flex flex-row">
                            <div class="wrapper pr-4"><i class="mdi mdi-view-sequential mr-2"></i>65</div>
                            <div class="wrapper"><i class="mdi mdi-message-outline mr-2"></i>651</div>
                          </div>
                          <div class="image-grouped">
                            <img class="img-xs rounded-circle" <script src="/img/faces/face5.jpg" alt="profile image">
                            <img class="img-xs rounded-circle" <script src="/img/faces/face3.jpg" alt="profile image">
                            <img class="img-xs rounded-circle" <script src="/img/faces/face13.jpg" alt="profile image">
                          </div>
                        </div>
                      </div>
                    </div>
                    <div class="col-lg-4 col-md-4 col-sm-6 col-12 project-grid">
                      <div class="project-grid-inner">
                        <img class="mb-3 mt-n3" <script src="/img/brand_icons/bitmap.jpg" alt="brand image">
                        <div class="d-flex align-items-start">
                          <div class="wrapper">
                            <h5 class="project-title">Logo Design</h5>
                            <p class="project-location">München, Germany</p>
                          </div>
                          <div class="badge badge-danger ml-auto">Hold</div>
                        </div>
                        <p class="project-description">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor.</p>
                        <div class="d-flex justify-content-between">
                          <p class="mb-2 font-weight-medium">Progress</p>
                          <p class="mb-2 font-weight-medium">70%</p>
                        </div>
                        <div class="progress progress-md mb-3">
                          <div class="progress-bar bg-success" role="progressbar" style="width: 70%" aria-valuenow="70" aria-valuemin="0" aria-valuemax="70"></div>
                        </div>
                        <div class="d-flex justify-content-between align-items-center flex-wrap">
                          <div class="action-tags d-flex flex-row">
                            <div class="wrapper pr-4"><i class="mdi mdi-view-sequential mr-2"></i>34</div>
                            <div class="wrapper"><i class="mdi mdi-message-outline mr-2"></i>466</div>
                          </div>
                          <div class="image-grouped">
                            <img class="img-xs rounded-circle" <script src="/img/faces/face11.jpg" alt="profile image">
                            <img class="img-xs rounded-circle" <script src="/img/faces/face12.jpg" alt="profile image">
                            <img class="img-xs rounded-circle" <script src="/img/faces/face10.jpg" alt="profile image">
                          </div>
                        </div>
                      </div>
                    </div>
                    <div class="col-lg-4 col-md-4 col-sm-6 col-12 project-grid">
                      <div class="project-grid-inner">
                        <img class="mb-3 mt-n3" <script src="/img/brand_icons/oval-copy.jpg" alt="brand image">
                        <div class="d-flex align-items-start">
                          <div class="wrapper">
                            <h5 class="project-title">Branding Mockup</h5>
                            <p class="project-location">Russia, Moscow</p>
                          </div>
                          <div class="badge badge-success ml-auto">Finished</div>
                        </div>
                        <p class="project-description">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor.</p>
                        <div class="d-flex justify-content-between">
                          <p class="mb-2 font-weight-medium">Progress</p>
                          <p class="mb-2 font-weight-medium">25%</p>
                        </div>
                        <div class="progress progress-md mb-3">
                          <div class="progress-bar bg-primary" role="progressbar" style="width: 25%" aria-valuenow="25" aria-valuemin="0" aria-valuemax="25"></div>
                        </div>
                        <div class="d-flex justify-content-between align-items-center flex-wrap">
                          <div class="action-tags d-flex flex-row">
                            <div class="wrapper pr-4"><i class="mdi mdi-view-sequential mr-2"></i>67</div>
                            <div class="wrapper"><i class="mdi mdi-message-outline mr-2"></i>543</div>
                          </div>
                          <div class="image-grouped">
                            <img class="img-xs rounded-circle" <script src="/img/faces/face9.jpg" alt="profile image">
                            <img class="img-xs rounded-circle" <script src="/img/faces/face8.jpg" alt="profile image">
                          </div>
                        </div>
                      </div>
                    </div>
                    <div class="col-lg-4 col-md-4 col-sm-6 col-12 project-grid">
                      <div class="project-grid-inner">
                        <img class="mb-3 mt-n3" <script src="/img/brand_icons/oval.jpg" alt="brand image">
                        <div class="d-flex align-items-start">
                          <div class="wrapper">
                            <h5 class="project-title">Mobile App Design</h5>
                            <p class="project-location">Odessa, Ukraine</p>
                          </div>
                          <div class="badge badge-secondary ml-auto">On going</div>
                        </div>
                        <p class="project-description">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor.</p>
                        <div class="d-flex justify-content-between">
                          <p class="mb-2 font-weight-medium">Progress</p>
                          <p class="mb-2 font-weight-medium">22%</p>
                        </div>
                        <div class="progress progress-md mb-3">
                          <div class="progress-bar bg-warning" role="progressbar" style="width: 22%" aria-valuenow="22" aria-valuemin="0" aria-valuemax="22"></div>
                        </div>
                        <div class="d-flex justify-content-between align-items-center flex-wrap">
                          <div class="action-tags d-flex flex-row">
                            <div class="wrapper pr-4"><i class="mdi mdi-view-sequential mr-2"></i>87</div>
                            <div class="wrapper"><i class="mdi mdi-message-outline mr-2"></i>558</div>
                          </div>
                          <div class="image-grouped">
                            <img class="img-xs rounded-circle" <script src="/img/faces/face13.jpg" alt="profile image">
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div><!-- container -->
    </div><!-- az-content -->

    <div class="az-footer pd-b-10">
      <div class="container">
         <span>&copy; 2021 Crowdsoft</span>
      </div><!-- container -->
    </div><!-- az-footer -->


    <script src="/lib/jquery/jquery.min.js"></script>
    <script src="/lib/bootstrap/js/bootstrap.bundle.min.js"></script>
    <script src="/lib/ionicons/ionicons.js"></script>
    <script src="/lib/chart.js/Chart.bundle.min.js"></script>

    <script src="/js/azia.js"></script>

  </body>
</html>
